MySQL++: cpool.h File Reference
cpool.h File Reference

Declares the ConnectionPool class. More...

`#include "beemutex.h"`
`#include <list>`
`#include <assert.h>`
`#include <time.h>`

Go to the source code of this file.

## Classes

class | mysqlpp::ConnectionPool
| Manages a pool of connections for programs that need more than one Connection object at a time, but can't predict how many they need in advance. More...

## Detailed Description

Declares the ConnectionPool class.